<!DOCTYPE html>
<html lang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- Google fonts -->
	<link href="https://fonts.googleapis.com/css?family=B612+Mono|Rubik+Mono+One&display=swap" rel="stylesheet">

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>

<body>

	<div class="container">
		<div class="row">
			<div class="col-12">
				<h1 class="text-center">Hello, Batch 44!</h1>
				<ul>
					<li>
						<h2>Student 1</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</li>
					<li>
						<h2>Student 2</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</li>
					<li>
						<h3>Student 3</h3>
					</li>
				</ul>
				<ol>
					<li><h2>Student 4</h2></li>
					<li><h2>Student 5</h2></li>
					<li><h2>Student 6</h2></li>
				</ol>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div class="col-12">
				<h3>Hello</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
	</div>


	<div class="container">
		<div class="row">
			<div class="col-12">
				<form>
					<div class="form-group">
						<label for="name">Name</label>
						<input type="text" name="name" id="name">
					</div>
					<div class="form-group">
						<label for="email">Email</label>
						<input type="email" name="email" id="email">
					</div>
					<div class="form-group">
						<label for="number">Student #</label>
						<input type="number" name="number" id="number">
					</div>
					<div class="form-group">
						<label for="message">Message</label>
						<textarea id="message">Your message</textarea>
					</div>
					<button class="btn" type="button">
						Submit
					</button>
				</form>
			</div>
		</div>
	</div>



	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>

<!-- 
class  img-fluid (will auto resize the image according to the container col size (e.g. col-6))

class="my-5"  (margin top and bottom)
mb-5 			(margin bottom)

nasaan po ang documentation ng margins? di ko mahanap sa bootstrap documentation



How to install nodeJS
go to https://nodejs.org/en/ then download LTS
then after on command line: node -v    then   npm -v   (there should be versions that appear)
 -->

<!-- 
install sass  
command line: npm install g sass
check by     sass --version

sass-lang.com/install  (heavy)

windows:  choco install sass

sass and scss are extensions of css

 -->

<!-- 
run this in the folder where the style.sass is
sass --watch assets/css/style.sass assets/css/style.css
(it will convert and auto-create the style.css of the sass file)
 -->

<!-- 
difference of sass and scss
 - extensions .sass and .scss
 - scss is superset of css


sass-lang.com/documentation		(read)
https://sass-lang.com/guide

 -->